{ pkgs, ... }:
{
  users.users.geoffrey. packages = with pkgs; [
    # android tools
    android-tools

    # multimedia editors
    gimp
    inkscape
    darktable
    blender
    puddletag
    musescore
    audacity

    # downloading
    yt-dlp
    megatools
    transmission
    transmission-qt

    # wine
    wine
    # TODO wine-gecko wine-mono lib32-libpulse (?)

    # documents
    pandoc
    texlive.combined.scheme-full
    pdftk
    hunspell
    hunspellDicts.en_GB-ize
    hunspellDicts.en_US
    hunspellDicts.fr-moderne
    hunspellDicts.nl_NL
    # TODO libreoffice-extension-languagetool or libreoffice-extension-grammalecte-fr

    # gaming
    steam
    yuzu-mainline
    minecraft
    # TODO factorio
  ];

  environment.systemPackages = with pkgs; [
    # android tools
    android-udev-rules
  ];
}
